com.r3corda.node.services.config

## Package com.r3corda.node.services.config

### Types

FullNodeConfiguration | `class FullNodeConfiguration : NodeConfiguration`
NameServiceConfig | `class NameServiceConfig`
NodeConfiguration | `interface NodeConfiguration`
NodeConfigurationFromConfig | `class NodeConfigurationFromConfig : NodeConfiguration`

### Functions

getProperties | `fun <ERROR CLASS>.getProperties(path: String): Properties`
getValue | `operator fun <T> <ERROR CLASS>.getValue(receiver: Any, metadata: KProperty<*>): T`